label: 'Contenido reciente'
description: 'Contenido reciente.'
display:
  default:
    display_title: Máster
    display_options:
      exposed_form:
        options:
          submit_button: Aplicar
          reset_button_label: Restablecer
          exposed_sorts_label: 'Ordenar por'
          sort_asc_label: Asc
          sort_desc_label: Desc
      fields:
        changed:
          separator: ', '
      title: 'Contenido reciente'
      empty:
        area_text_custom:
          content: 'No hay contenido disponible.'
      use_more_text: Más
  block_1:
    display_title: Bloque
